@charset "UTF-8";
/* CSS Document */

/* homepage portfolio */
ul.portfolio {
	list-style: none;
	margin: 0 0 25px 0;
	padding: 0;
	clear:both;
}

ul.portfolio li {
	float: left;
	width: 30%;
	margin-right: 5%;
}

ul.portfolio li:last-child {
	margin-right: 0;
}

ul.portfolio li img {
	width: 100%;
}	

ul.portfolio li img {
	width: 100%;
}

ul.portfolio a {
	text-decoration:underline
}

a.readmore {
	text-decoration:none!important;
	-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 1);
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 1);
	
}

.promo {
	background:#c00;
	color:#fff;
	padding: 10px;
	text-align: center;
	margin: 20px 0;
	clear: both;
}

/* sidebar page */

.widget_nav_menu ul.menu {
	border-left:1px solid #ccc;
	padding-left:10px;
}

.widget_nav_menu ul.menu li {
	border:none;
}
.widget_nav_menu ul.menu li.current_page_item a {
	text-decoration:none;
	-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 1);
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 1);
}

@media screen and (max-width: 768px) {
	ul.portfolio li {
		float: none;
		width: 100%;
		margin: 0 0 40px 0;
	}
}